[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kopete & video



On Wed, Jan 17, 2007 at 10:37:47PM +0000, Anne Wilson wrote:
> Good for you.  It didn't for me.  I've being trying to update the atrpms 
> version today, but I'm having no success at all.  I updated the kernel first, 
> but I'm seeing
>   for hdr in conduit.getRpmDB().getHdrList():
> Traceback (most recent call last):
>   File "/usr/bin/yum", line 29, in ?
>     yummain.main(sys.argv[1:])
>   File "/usr/share/yum-cli/yummain.py", line 135, in main
>     (result, resultmsgs) = base.buildTransaction()
>   File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 442, in 
> buildTransaction
>     self.plugins.run('postresolve', rescode=rescode, restring=restring)
>   File "/usr/lib/python2.4/site-packages/yum/plugins.py", line 153, in run
>     func(conduitcls(self, self.base, conf, **kwargs))
>   File "/usr/lib/yum-plugins/kmdl.py", line 99, in postresolve_hook
>     kmdl_install(conduit, kernels, kmdls(conduit))

Are you using selective/partial enebaling of upgrades? E.g. only
updating stuff from ATrpms as you see fit (with --enablerepo etc.)?

That's the price you pay, because you then miss important updates -
you seem to have an old bogus version of the yum-plugin-kmdl. Your
best bet is to uninstall it, and deactivate the selective/partial
enablement of the ATrpms repo.

Again: don't use half a repo, better not to use the repo at all.
-- 
Axel.Thimm at ATrpms.net

Attachment: pgpO5yI1xJCuT.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]